@charset "utf-8";

section h2{
	text-align: center;
}

section h2 span.en{
    color: var(--accent-col02);
    font-style: normal;
	font-weight: normal;
	line-height: 1.2;
}


/* --- SP ---------- */
@media print, screen and (max-width: 740px) {

	.w-common-top{
		width: 90%;
		padding: 0 5%;
		margin: 0 auto;
	}

	section h2{
		font-size: 24pt;
		line-height: 1em;
		position: relative;
	}
	section h2 .el-title{
		color: #907444;
		font-size: 12pt;
		letter-spacing: 5px;
	}

	section p.lead{
		font-size: 80%;
		margin: 20px 0;
		text-align: center;
	}

	.index-lead{
		position: relative;
	}

	.index-lead img{
		line-height: 0;
	}

	.index-lead-body{
		width: 90%;
		margin: 0 auto -8px auto;
		padding: 10px 5% 30px;
		background-color: var(--main-color01);
		background-image: url(../images/top/index-h1-logo.png);
		background-position: right bottom;
		background-repeat: no-repeat;
		position: relative;
		top: -8px;
	}

	.index-lead h1{
		color: #fff;
		font-size: 14pt;
		line-height: 150%;
		text-align: center;
	}

	.index-lead p{
		font-size: 80%;
		padding: 0 0 10px 0;
		text-align: center;
		color: #fff;
	}

	.index-lead .btn02{
		max-width: 240px;
	}

	.index-lead .btn02 a{
		padding: 5px 0;
	}


	#chapter02{
		width: 100%;
		padding: 15px 0 25px 0;
		background: url(../images/top/img-bk01.jpg);
	}

	.index-blog{
		width: 90%;
		margin: 0 auto;
	}

	.index-blog-title{
		width: 100%;
	}

	.index-blog-contents{
		width: 100%;
	}

	.index-blog-btn{
		width: 100%;
	}

	.index-blog-wrap{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-bottom: 10px;
		margin-bottom: 5px;
		border-bottom: 1px solid #999;
	}

	.index-blog-wrap p{
		font-size: 80%;
		margin-top: 5px;
		margin-bottom: 0;
		line-height: 1.5em;
	}

	.index-blog-wrap p.date{
		width: 80px;
		margin-right: 1%;
		font-weight: bold;
	}

	.index-blog-wrap p.category{
		width: auto;
		font-weight: bold;
	}

	.index-blog-wrap p.text{
		width: 100%;
	}

	.index-blog-btn .btn01{
		max-width: 240px;
		margin: 15px auto;
	}

	.index-blog-btn .btn01 a{
		padding: 5px 0;
	}


	#chapter03{
		width: 100%;
		padding: 25px 0;
		background: #fff;
		background-size: 100%;
	}

	.index-plan h2{
		padding-top: 50px;
		background: url(../images/top/mark01.png) center top no-repeat;
	}

	.index-plan-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-plan-wrap{
		width: 48%;
	}

	.index-plan-wrap a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
	}

	.index-plan-wrap a img{
		position: relative;
		line-height: 0;
	}

	.index-plan-wrap a div.title{
		position: absolute;
		width: 100%;
		height: 100px;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		border: 0;
		margin: auto;
		padding: 0;
	}

	.index-plan-wrap a h3{
		margin: 0;
		padding: 0;
		border: 0;
		color: #fff;
	}

	.index-plan-wrap a span.en{
		font-size: 24pt;
		font-style: italic;
		line-height: 130%;
		font-family: 'Noto Serif JP', serif;
	}
	.index-plan-wrap .index-desc-title{
		margin: 20px auto 10px;
		color: #907444;
		text-align: center;
	}
	.index-plan-wrap p{
		font-size: 80%;
		margin-top: 5px;
		line-height: 150%;
		text-align: center;
	}


	#chapter04{
		width: 100%;
		padding: 25px 0;
		background: url(../images/top/img-bk02.jpg);
	}

	.index-collection h2{
		margin: 60px auto 50px;
	}

	#chapter04 .index-collection h2{
		color: #907444;
		font-size: 12pt;
		letter-spacing: 5px;
		position: relative;
	}

	#chapter04 .index-collection h2 .en{
		display: block;
		width: 100%;
		position: absolute;
		font-size: 24pt;
		top: -40px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}

	.index-collection-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-collection-wrap{
		width: 48%;
		margin-bottom: 15px;
	}

	.index-collection-wrap a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
		line-height: 0;
		-webkit-transition: 0.8s;
		-moz-transition: 0.8s;
		-o-transition: 0.8s;
		-ms-transition: 0.8s;
		transition: 0.8s;
	}

	.index-collection-wrap a h3{
		position: absolute;
		width: 80%;
		margin: 0 auto;
		background: #fff;
		padding: 0 0 5px;
		text-align: center;
		left: 0;
		right: 0;
		bottom: 15px;
		color: #000;
		line-height: 160%;
	}

	.index-collection-wrap a:hover{
		box-shadow: 4px 4px 8px 5px rgba(100, 100, 100, 0.3);
	}

	.index-collection-wrap a:hover h3{
		background: #000;
		color: #fff;
	}

	.index-collection-change{
		text-align: center;
		margin: 25px 0 5px 0;
	}

	.index-collection-change a{
		margin: 0 15px;
		font-weight: bold;
		color: #999;
	}

	.index-collection-change a.on{
		color: #000;
		text-decoration: underline;
	}

	.index-collection-change a.all::after{
		display: inline-block;
		content: "▸";
	}

	#chapter05{
		width: 100%;
		padding: 25px 0 0 0;
		background: var(--bk-col02);
	}

	.index-trend h2{
		padding-top: 50px;
		background: url(../images/top/mark01.png) center top no-repeat;
	}

	.index-trend-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-trend-wrap{
		width: 48%;
	}

	.index-trend-wrap .index-trend-text{
		position: relative;
		top: -70px;
		width: 90%;
		margin: 0 auto;
		background: #fff;
		padding: 5px 15px 10px 15px;
		box-sizing: border-box;
	}

	.index-trend-wrap .index-trend-text:hover{
		box-shadow: 0 0 6px 5px rgba(100, 100, 100, 0.3);
	}

	.index-trend-wrap .index-trend-text h3{
		text-align: center;
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 150%;
	}

	.index-trend-wrap .index-trend-text p{
		font-size: 80%;
		margin: 0;
		line-height: 150%;
	}

	.index-trend-wrap .index-trend-text .btn01{
		max-width: 150px;
	}

	.index-trend-wrap .index-trend-text .btn01 a{
		padding: 1px 0;
	}


	#chapter06{
		width: 100%;
		padding: 25px 0;
		background: #fff;
	}

	.index-special h2{
		margin: 60px auto 50px;
	}

	#chapter06 .index-special h2{
		color: #907444;
		font-size: 16pt;
		letter-spacing: 5px;
		position: relative;
	}

	#chapter06 .index-special h2 .en{
		display: block;
		width: 100%;
		position: absolute;
		font-size: 24pt;
		top: -40px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}

	.index-special-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-special-wrap{
		width: 48%;
		margin: 15px 1%;
	}

	.index-special-wrap > a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
		line-height: 0;
		border: 2px solid #fff;
	}

	.index-special-wrap > a:hover{
		border: 2px solid var(--main-color01);
	}

	.index-special-text h3{
		margin: 5px 0;
		font-size: 100%;
	}

	.index-special-text h3 a{
		color: #000;
	}

	.index-special-text p{
		font-size: 80%;
		color: #000;
		margin: 0;
		line-height: 150%;
	}


	#chapter07{
		padding: 25px 0;
	}
	.index-service-img{
		text-align: center;
		margin: 30px auto;
	}

	.index-service-img p {
		margin: 0;
		text-decoration: underline;
		text-underline-position: under;
	}
	#chapter07 figure{
		margin: 0;
	}
	#chapter07 .el-title{
		margin: 20px auto 10px;
		color: #907444;
	}
	#chapter07 .el-desc{
		font-size: 80%;
		margin-top: 5px;
		line-height: 150%;
	}
	.index-service .ly-double{
		margin: 5% auto;
		width: 100%;
	}
	.index-service .ly-double .bl-blog{
		margin: 5% auto;
	}
	.index-service .ly-double .bl-blog a{
		text-decoration: none;
	}
	.index-service .ly-double .bl-blog a:hover img{
		opacity: 0.8;
	}
	.index-service .ly-double .bl-blog figure{
		margin: 0;
	}
	.index-service .ly-double .bl-blog .el-title{
		color: #907444;
		font-size: 110%;
		text-align: center;
	}
	.index-service .ly-double .bl-blog .el-desc{
		color: #000;
		font-size: 80%;
		text-align: center;
	}
	.access-wrap{
		border-top: 5px solid var(--main-color01);
	}
	.access-wrap h2 {
		margin: 0 0 1.5em;
	}

	.access-wrap .access-box {
		padding: 3rem 0;
		background: #fff;
		text-align: center;
	}

	.access-wrap dl{
		padding: 1em 0 1.5em;
		margin: 0;
	}

	.access-wrap dl dt{
		font-weight: bold;
		margin-bottom: 2em;
	}

	.access-wrap dl dd{
		font-size: 90%;
		margin: 0;
		line-height: 1.5em;
	}

	.access-wrap .access-box .btn01{
		width: 70%;
		margin: 1em auto 0;
	}

	.access-wrap .access-box .btn01 a{
		padding: 24px 0;
	}

	ul.pagination{
		display: none;
	}

	.sec-festa{
		width: 100%;
		padding: 25px 0;
	}
	.index-service-img{
		text-align: center;
		margin: 30px auto;
	}

	.sec-preta{
		padding: 25px 0;
	}
	.sec-preta .inner{
		display: flex;
		display: -webkit-flex;
		display:-ms-flexbox;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: 900px;
		width: 100%;
		margin: 0 auto;
		color: #000;
		text-decoration: none;
	}
	.sec-preta .inner .bl-desc{
		order: 2;
		width: 100%;
		box-sizing: border-box;
		padding: 15px;
		background: url(../images/common/dot_gold.png);
	}
	.sec-preta .inner .bl-desc .bl-title{
		color: #907444;
		font-weight: bold;
		margin: 15px auto;
	}
	.sec-preta .inner .bl-desc .bl-title .el-sub{
		margin: 0;
	}
	.sec-preta .inner .bl-desc .bl-title .el-title{
		margin: 0;
		font-size: 140%;
	}
	.sec-preta .inner .bl-desc .el-text{
		font-size: 90%;
	}
	.sec-preta .inner .bl-desc .bl-btn{
		text-align: right;
	}
	.sec-preta .inner .bl-desc .bl-btn span{
		position: relative;
		display: inline-block;
		font-size: 90%;
		color: var(--accent-col02);
		padding-right: 50px;
		letter-spacing: 0px;
		padding-bottom: 5px;
		border-bottom: 1px solid #ddd;
		box-sizing: border-box;
		transition: .3s;
	}
	.sec-preta .inner .bl-desc .bl-btn span::before{
		content: '';
		display: inline-block;
		position: absolute;
		left: 0;
		bottom: -1px;
		width: 70px;
		height: 1px;
		background-color: var(--accent-col02);
		transition: .3s;
	}
	.sec-preta .inner:hover .bl-desc .bl-btn span::before{
		width: 100%;
	}
	.sec-preta .inner .bl-desc .bl-btn span::after{
		content: '';
		display: inline-block;
		position: absolute;
		bottom: 4px;
		right: -1px;
		width: 15px;
		height: 1px;
		background-color: #ddd;
		transform: rotate(45deg);
		transition-delay: .3s;
	}
	.sec-preta .inner:hover .bl-desc .bl-btn span::after{
		background-color: #ddd;
		background-color: var(--accent-col02);
	}
	.sec-preta .inner .bl-img{
		order: 1;
		position: relative;
		width: 100%;
		display: flex;
		display: -webkit-flex;
		display:-ms-flexbox;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		box-sizing: border-box;
	}
	.sec-preta .inner .bl-img{}
	.sec-preta .inner .bl-img .el-img{
		margin: 0;
	}
	.sec-preta .inner .bl-img .el-img:first-of-type{
		margin-right: 5px;
	}
}

@media print, screen and (max-width: 480px) {

	.index-lead h1{
		font-size: 120%;
	}

	.index-plan-wrap{
		width: 100%;
		margin-top: 10px;
	}

	.index-plan-wrap a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
	}

	.frontpage .index-plan-wrap a img{
		position: relative;
		line-height: 0;
		display: block;
		opacity: 0.74;
		transition-duration: 0.3s;
	}

	.index-plan-wrap a:hover img{
		opacity: 1;
		transition-duration: 0.3s;
	}

	.index-plan-wrap .bk-filter{
		background: #000;
	}

	.index-plan-wrap a div.title{
		height: 80px;
	}

	.index-plan-wrap a div.title{
		position: absolute;
		width: 100%;
		height: 100px;
		bottom: 20px;
	}

	.index-plan-wrap a h3{
		margin: 0;
		padding: 0 0 10px;
		border: 0;
		color: #fff;
		display: inline-block;
		border-bottom: 1px solid #fff;
	}

	.index-plan-wrap a span.en{
		font-size: 48pt;
		font-style: italic;
		line-height: 130%;
		color: #fff;
		display: block;
		margin-right: 20px;
	}

	.index-collection-wrap{
		width: 100%;
		margin-bottom: 15px;
	}

	.index-collection-change{
		margin: 15px 0 5px 0;
	}

	.index-trend-wrap{
		width: 100%;
	}

	.index-trend-wrap .index-trend-text{
		top: -50px;
		margin-bottom: -30px;
	}

	.index-special-wrap{
		width: 100%;
	}

	#chapter07{
		width: 100%;
		padding: 25px 0;
		background: url(../images/top/img-bk04.jpg);
	}

	.index-access{
		width: 100%;
		padding: 0;
		line-height: 160%;
	}

	.index-access h2{
		color: #000;
		text-align: center;
	}

	.index-access h2 span.en{
		color: #000;
	}

	.index-access-wrap{
		width: 100%;
		background: #fff;
		position: relative;
		top: -8px;
		padding-bottom: 25px;
		margin-bottom: -8px;
	}

}

/* --- PC ---------- */

@media print, screen and (min-width: 741px) {

	body {
		position: relative;
	}

	header{
		position: absolute;
		top: 0;
		z-index: 9999;
	}

	.w-common-top{
		max-width: 1600px;
		width: 90%;
		margin: 0 auto;
		box-sizing: border-box;
	}

	.scrolling{
		height: 100%;
	}

	section h2{
		font-size: 36pt;
	}
	section h2 .el-title{
		color: #907444;
		font-size: 16pt;
		letter-spacing: 5px;
	}

	section p.lead{
		text-align: center;
		margin: 20px 0 30px 0;
		font-size: 90%;
	}

	.index-lead{
		line-height: 0;
		position: relative;
	}

	.index-lead-body{
		max-width: 600px;
		width: 40%;
		margin: 0;
		position: absolute;
		bottom: 60px;
		left: 10%;
		line-height: 160%;
		background: #fff;
		box-sizing: border-box;
		padding: 2% 4%;
		opacity: 0.8;
	}

	.index-lead h1{
		width: 100%;
		box-sizing: border-box;
		font-size: 160%;
		line-height: 150%;
		font-weight: normal;
		margin-bottom: 30px;
	}

	.index-lead p{
		font-size: 90%;
		font-weight: normal;
	}

	.index-lead .btn02{
		max-width: 220px;
		margin: 25px auto;
	}

	.index-lead .btn02 a{
		padding: 5px 0;
	}


	#chapter02{
		width: 100%;
		padding: 25px 0;
		background: url(../images/top/img-bk01.jpg);
	}

	#chapter02 .el-title{
		font-size: 10pt;
	}

	.index-blog{
		max-width: 1600px;
		width: 90%;
		margin: 0 auto;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-blog-title{
		width: 20%;
	}

	.index-blog-contents{
		width: 66%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.index-blog-btn{
		width: 10%;
	}

	.index-blog-wrap{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding-bottom: 5px;
		border-bottom: 1px solid #999;
	}

	.index-blog-wrap p{
		font-size: 90%;
		margin-top: 5px;
		margin-bottom: 0;
		line-height: 150%;
		text-align: center;
	}

	.index-blog-wrap p.date{
		width: auto;
		font-weight: bold;
	}

	.index-blog-wrap p.category{
		width: 20%;
		font-weight: bold;
		margin: 5px 2% 0;
	}

	.index-blog-wrap p.text{
		width: 100%;
		height: 18px;
		overflow: hidden;
		text-overflow: ellipsis;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		text-align: left;
	}

	.index-blog-btn .btn01 a{
		padding: 5px 0;
	}


	#chapter03{
		width: 100%;
		padding: 50px 0;
		background: #fff;
		background-size: 100%;
		position: relative;
		z-index: 1;
	}
	#chapter03::before{
		content: url(../images/top/index-plan-bgdeco-01.png);
		position: absolute;
		top: 40px;
		left: 0;
		z-index: -1;
	}
	#chapter03::after{
		content: url(../images/top/index-plan-bgdeco-04.png);
		position: absolute;
		top: 100px;
		right: 0;
		z-index: -1;
	}
	#chapter03 .index-plan{
		position: relative;
	}
	#chapter03 .index-plan::before{
		content: url(../images/top/index-plan-bgdeco-02.png);
		position: absolute;
		top: 90px;
		left: 15%;
		z-index: -1;
	}
	#chapter03 .index-plan::after{
		content: url(../images/top/index-plan-bgdeco-03.png);
		position: absolute;
		top: -104px;
		right: 20%;
		z-index: -1;
	}
	#chapter03 .btn01{
		max-width: 300px;
	}

	.index-plan h2{}

	.index-plan-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-plan-wrap{
		width: 32%;
	}

	.index-plan-wrap a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
	}

	.frontpage .index-plan-wrap a img{
		position: relative;
		line-height: 0;
		display: block;
		opacity: 0.74;
		transition-duration: 0.3s;
	}

	.index-plan-wrap a:hover img{
		opacity: 1;
		transition-duration: 0.3s;
	}

	.index-plan-wrap .bk-filter{
		background: #000;
		border-radius: 5px;
	}

	.index-plan-wrap a:hover img.bk{
		filter: alpha(opacity=10);
		-moz-opacity: 0.10;
		opacity: 0.10;
	}

	.index-plan-wrap a div.title{
		position: absolute;
		width: 100%;
		height: 100px;
		bottom: 20px;
	}

	.index-plan-wrap a h3{
		margin: 0;
		padding: 0 0 10px;
		border: 0;
		color: #fff;
		display: inline-block;
		text-align: left;
		border-bottom: 1px solid #fff;
	}

	.index-plan-wrap a span.en{
		font-size: 48pt;
		font-style: italic;
		line-height: 130%;
		color: #fff;
		display: inline-block;
		margin-right: 20px;
	}

	.index-plan-wrap .index-desc-title{
		margin: 20px auto 10px;
		color: #907444;
	}

	.index-plan-wrap p{
		font-size: 90%;
		margin-top: 5px;
		line-height: 150%;
	}


	#chapter04{
		width: 100%;
		padding: 50px 0;
		background: url(../images/top/img-bk02.jpg);
	}

	.index-collection h2{
		margin: 85px auto 50px;
	}

	#chapter04 .index-collection h2{
		color: #907444;
		font-size: 16pt;
		letter-spacing: 5px;
		position: relative;
	}

	#chapter04 .index-collection h2 .en{
		width: 100%;
		display: block;
		position: absolute;
		font-size: 36pt;
		top: -60px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}

	.index-collection-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.index-collection-wrap{
		width: 24%;
	}

	.index-collection-wrap a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
		line-height: 0;
		overflow: hidden;
	}

	.index-collection-wrap a h3{
		position: absolute;
		width: 80%;
		margin: 0 auto;
		background: #fff;
		padding: 5px 0;
		text-align: center;
		left: 0;
		right: 0;
		bottom: 15px;
		color: #000;
		line-height: 160%;
	}

	.index-collection-wrap a:hover{
		color: #000;
		box-shadow: 4px 4px 8px 5px rgba(100, 100, 100, 0.3);
	}

	.index-collection-wrap a:hover img{
		transition-duration: 0.6s;
	}

	.index-collection-wrap a:after{
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		transition: all 0.3s ease;
		display: block;
	}

	.index-collection-wrap a:hover:after{
		box-sizing: border-box;
		border: 1px solid var(--main-color01);
	}


	.index-collection-change{
		text-align: center;
		margin: 50px 0 10px 0;
	}

	.index-collection-change a{
		margin: 0 15px;
		font-weight: bold;
		color: #999;
	}

	.index-collection-change a.on{
		color: #000;
		text-decoration: underline;
	}

	.index-collection-change a.all::after{
		display: inline-block;
		content: "▸";
	}

	#chapter05{
		width: 100%;
		padding: 50px 0 0 0;
		background: url(../images/top/img-bk03.jpg);
		position: relative;
		z-index: 1;
	}
	#chapter05::before{
		content: url(../images/top/index-trend-bgdeco-04.png);
		position: absolute;
		top: 200px;
		left: 0;
		z-index: -1;
	}
	#chapter05::after{
		content: url(../images/top/index-trend-bgdeco-04.png);
		position: absolute;
		top: -36px;
		right: 0;
		z-index: -1;
	}
	#chapter05 .index-trend{
		position: relative;
	}
	#chapter05 .index-trend::before{
		content: url(../images/top/index-trend-bgdeco-02.png);
		position: absolute;
		top: -105px;
		left: 15%;
		z-index: -1;
	}
	#chapter05 .index-trend::after{
		content: url(../images/top/index-trend-bgdeco-03.png);
		position: absolute;
		top: 0;
		right: 10%;
		z-index: -1;
	}

	.index-trend h2{}

	.index-trend-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-trend-wrap{
		width: 19%;
		margin: 0 1.25% 0 0;
	}
	.index-trend-wrap:nth-of-type(5n){
		margin: 0;
	}

	.index-trend-wrap .index-trend-text{
		position: relative;
		top: -80px;
		width: 90%;
		margin: 0 auto;
		background: #fff;
		padding: 5px 15px 10px 15px;
		box-sizing: border-box;
	}

	.index-trend-wrap .index-trend-text:hover{
		box-shadow: 0 0 6px 5px rgba(100, 100, 100, 0.3);
	}

	.index-trend-wrap .index-trend-text h3{
		text-align: center;
		font-size: 110%;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 150%;
	}

	.index-trend-wrap .index-trend-text p{
		font-size: 80%;
		margin: 0;
		line-height: 150%;
	}

	.index-trend-wrap .index-trend-text .btn01{
		max-width: 150px;
	}

	.index-trend-wrap .index-trend-text .btn01 a{
		padding: 1px 0;
	}


	#chapter06{
		width: 100%;
		padding: 50px 0 80px;
	}

	.index-special h2{
		margin: 85px auto 50px;
	}

	#chapter06 .index-special h2{
		color: #907444;
		font-size: 16pt;
		letter-spacing: 5px;
		position: relative;
	}

	#chapter06 .index-special h2 .en{
		width: 100%;
		display: block;
		position: absolute;
		font-size: 36pt;
		top: -60px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}

	.index-special-menu{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-special-wrap{
		width: 23%;
		margin: 15px 1%;
	}

	.index-special-wrap > a{
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
		line-height: 0;
		border: 2px solid #fff;
	}

	.index-special-wrap > a:hover{
		border: 2px solid var(--main-color01);
	}

	.index-special-text h3{
		margin: 5px 0;
	}

	.index-special-text h3 a{
		color: #000;
	}

	.index-special-text p{
		font-size: 90%;
		color: #000;
		margin: 0;
		line-height: 150%;
	}

	#chapter07{
		width: 100%;
		padding: 50px 0 80px;
		background: url(../images/top/img-bk04.jpg);
		position: relative;
		z-index: 1;
	}
	#chapter07::before{
		content: url(../images/top/index-service-bgdeco-01.png);
		position: absolute;
		top: 90px;
		left: 5%;
		z-index: -1;
	}
	#chapter07::after{
		content: url(../images/top/index-service-bgdeco-02.png);
		position: absolute;
		top: -67px;
		right: 5%;
		z-index: -1;
	}
	.index-service-img{
		text-align: center;
	}
	.index-service-img a:hover img{
		opacity: 0.8;
	}
	#chapter07 figure{
		margin: 0;
	}
	#chapter07 .el-title{
		margin: 20px auto 10px;
		color: #907444;
	}
	#chapter07 .el-desc{
		font-size: 90%;
		margin-top: 5px;
		line-height: 150%;
	}
	#chapter07 .ly-double{
		margin: 5% auto;
	}
	.index-service .ly-double{
		margin: 5% auto;
		width: 100%;
	}
	.index-service .ly-double .bl-blog{}
	.index-service .ly-double .bl-blog a{
		text-decoration: none;
	}
	.index-service .ly-double .bl-blog a:hover img{
		opacity: 0.8;
	}
	.index-service .ly-double .bl-blog figure{
		margin: 0;
	}
	.index-service .ly-double .bl-blog .el-title{
		color: #907444;
	}
	.index-service .ly-double .bl-blog .el-desc{
		color: #000;
	}


	.access-wrap{
		border-top: 5px solid var(--main-color01);
		display: flex;
		flex-wrap: wrap;
	}

	.access-wrap .access-img{
		width: 50%;
		padding-bottom: 600px;
		background-image: url(../images/top/index-access-bk.jpg);
		background-size: cover;
		background-position: 15% top;
	}

	.access-wrap .access-box{
		box-sizing: border-box;
		padding: 3rem 0;
		width: 50%;
		height: 600px;
		background: #FDFCFA;
		text-align: center;
	}

	.access-wrap .access-box h2{
		margin: 1.75em 0 1em;
	}

	.access-wrap dl{
		padding: 1em 0 2em;
		margin: 0;
	}

	.access-wrap dl dt{
		font-weight: bold;
		margin-bottom: 1em;
	}

	.access-wrap dl dd{
		margin: 0;
	}

	.access-wrap .access-box .btn01{
		width: 40%;
		margin: 2rem auto 0;
		float: initial;
	}

	ul.pagination{
		padding: 10px;
		position: fixed;
		left: 0;
		top: 50%;
		display: none;
		z-index: 1;
	}

	ul.pagination li{
		list-style-type: none;
		margin-bottom: 15px;
		font-size: 7pt;
		position: relative;
	}

	ul.pagination li::before{
		display: inline-block;
		content: "○";
		color: var(--main-color01);
		font-size: 7pt;
		cursor: pointer;
	}

	ul.pagination a{
		color: #fff;
		display: inline-block;
		position: relative;
		padding: 3px;
		margin-left: 10px;
		line-height: 100%;
		opacity: 0
	}

	ul.pagination a:before{
		content: "";
		position: absolute;
		top: 50%;
		left: -8px;
	}

	ul.pagination li a:hover{
		text-decoration: none;
	}

	ul.pagination li.active a{
		background: var(--main-color01);
		opacity: 1;
	}


	ul.pagination li.active::before{
		color: var(--main-color01);
		content: "●";
	}

	ul.pagination li:not(.active) a:hover{
		color: #bbb;
		opacity: 1;
		text-decoration: none;
	}

	ul.pagination li.active a:before{
		margin-top: -4px;
		border: 4px solid transparent;
		border-right: 4px solid var(--main-color01);
	}

	.sec-festa{
		width: 100%;
		padding: 50px 0;
	}
	.index-service-img{
		text-align: center;
	}
	.index-service-img a:hover img{
		opacity: 0.8;
	}

	.sec-preta{
		padding: 50px 0;
	}
	.sec-preta .inner{
		max-width: 1100px;
		width: 90%;
		margin: 0 auto;
		display: flex;
		display: -webkit-flex;
		display:-ms-flexbox;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		text-decoration: none;
		color: #000;
		transition-duration: 0.3s;
	}
	.sec-preta .inner:hover{
		opacity: 0.7;
	}
	.sec-preta .inner .bl-desc{
		width: 30%;
		box-sizing: border-box;
		padding: 30px 15px;
		background: url(../images/common/dot_gold.png);
	}
	.sec-preta .inner .bl-desc .bl-title{
		color: #907444;
		font-weight: bold;
		margin: 30px auto;
	}
	.sec-preta .inner .bl-desc .bl-title .el-sub{
		margin: 0;
	}
	.sec-preta .inner .bl-desc .bl-title .el-title{
		margin: 0;
		font-size: 140%;
	}
	.sec-preta .inner .bl-desc .el-text{
		font-size: 90%;
	}
	.sec-preta .inner .bl-desc .bl-btn{
		text-align: right;
	}
	.sec-preta .inner .bl-desc .bl-btn span{
		position: relative;
		display: inline-block;
		font-size: 90%;
		color: var(--accent-col02);
		padding-right: 50px;
		letter-spacing: 0px;
		padding-bottom: 5px;
		border-bottom: 1px solid #ddd;
		box-sizing: border-box;
		transition: .3s;
	}
	.sec-preta .inner .bl-desc .bl-btn span::before{
		content: '';
		display: inline-block;
		position: absolute;
		left: 0;
		bottom: -1px;
		width: 70px;
		height: 1px;
		background-color: var(--accent-col02);
		transition: .3s;
	}
	.sec-preta .inner:hover .bl-desc .bl-btn span::before{
		width: 100%;
	}
	.sec-preta .inner .bl-desc .bl-btn span::after{
		content: '';
		display: inline-block;
		position: absolute;
		bottom: 4px;
		right: -1px;
		width: 15px;
		height: 1px;
		background-color: #ddd;
		transform: rotate(45deg);
		transition-delay: .3s;
	}
	.sec-preta .inner:hover .bl-desc .bl-btn span::after{
		background-color: #ddd;
		background-color: var(--accent-col02);
	}
	.sec-preta .inner .bl-img{
		position: relative;
		width: 70%;
		display: flex;
		display: -webkit-flex;
		display:-ms-flexbox;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		box-sizing: border-box;
	}
	.sec-preta .inner .bl-img{}
	.sec-preta .inner .bl-img .el-img{
		margin: 0;
	}
	.sec-preta .inner .bl-img .el-img:first-of-type{
		margin-right: 10px;
	}
}

@media print, screen and (min-width: 741px) and (max-width: 1300px) {

	main{
		font-size: 90%;
	}

	.index-blog-title{
		width: 20%;
	}

	.index-blog-title h2{
		font-size: 16pt;
	}

	.index-blog-contents{
		width: 60%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.index-blog-btn{
		width: 16%;
	}

	.index-blog-wrap{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding-bottom: 5px;
		border-bottom: 1px solid #999;
	}

	.index-blog-wrap p{
		font-size: 80%;
	}

}

@media print, screen and (min-width: 1101px) and (max-width: 1300px){

	.index-lead-body{
		max-width: 600px;
		width: 40%;
		bottom: 40px;
		padding: 30px 40px;
	}

	.index-plan-wrap a span.en{
		font-size: 32pt;
	}

	.index-plan-wrap p{
		font-size: 85%;
	}

	.index-trend-wrap .index-trend-text h3{
		font-size: 100%;
	}

}

@media print, screen and (min-width: 881px) and (max-width: 1100px){

	main{
		font-size: 85%;
	}

	.index-lead-body{
		width: 45%;
		bottom: 30px;
		padding: 15px 25px;
	}

	.index-lead h1{
		font-size: 14pt;
	}

	.index-lead p{
		font-size: 80%;
	}

	.index-blog{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-blog-title h2{
		font-size: 16pt;
	}

	.index-blog-contents{
		width: 76%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.index-blog-btn{
		width: 16%;
		margin: 15px auto;
	}

	.index-plan-wrap a span.en{
		font-size: 24pt;
	}

	.index-plan-wrap p{
		font-size: 80%;
	}

	.index-trend-wrap .index-trend-text h3{
		font-size: 100%;
	}

	.index-access-body iframe{
		height: 300px;
	}

}

@media print, screen and (min-width: 741px) and (max-width: 880px) {

	main{
		font-size: 80%;
	}

	.index-lead-body{
		width: 45%;
		left: 5%;
		bottom: 10px;
		padding: 5px 20px;
	}

	.index-lead h1{
		font-size: 12pt;
	}

	.index-blog{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-blog-title h2{
		font-size: 14pt;
	}

	.index-blog-contents{
		width: 76%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.index-blog-btn{
		width: 16%;
		margin: 15px auto;
	}

	.index-plan-wrap a span.en{
		font-size: 24pt;
	}

	.index-plan-wrap p{
		font-size: 80%;
	}

	.index-collection-wrap{
		width: 48%;
		margin-bottom: 30px;
	}

	.index-trend-wrap{
		width: 48%;
	}

	.index-trend-wrap .index-trend-text h3{
		font-size: 100%;
	}

	.index-special-wrap{
		width: 48%;
	}

	.index-access-body iframe{
		height: 240px;
	}

}

[data-hide] {
	display:none;
}
